Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 36719 - The height of propertysheet's textfields is short
The height of propertysheet's textfields is short
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Explorer
3.x
PC Windows ME/2000
: P3 (vote)
: 3.x
Assigned To: _ tboudreau
issues@platform
:
Depends on: 31896
Blocks: 37360
  Show dependency treegraph
 
Reported: 2003-10-21 13:44 UTC by Jaromir Uhrik
Modified: 2008-12-22 22:26 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Look at the edited textfield... (2.82 KB, image/png)
2003-10-21 13:46 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2003-10-21 13:44:23 UTC
[new WS build #031020; j2sdk1.4.2]
It is not possible to read the text of the 
textfield when it is edited - it should be higher.
See attached screenshot...
Comment 1 Jaromir Uhrik 2003-10-21 13:46:04 UTC
Created attachment 11921 [details]
Look at the edited textfield...
Comment 2 Peter Zavadsky 2003-10-22 14:14:46 UTC
Not a winsys problem.
Comment 3 _ tboudreau 2003-11-08 16:43:03 UTC
This is fixed on the property panel rewrite branch.
Comment 4 _ tboudreau 2003-12-09 09:36:42 UTC
Property panel rewrite branch merged.
Comment 5 Jaromir Uhrik 2004-02-24 14:44:36 UTC
VERIFIED in 3.6 Beta


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo